ISCS#FEP - Bug #3256
12/12/2023 06:46 PM - jiawei mao

Status: Resolved
Priority: Normal
Assignee: jiawei mao
Category:

Target version: 3.0.6

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/12/2023

0%
0.00 hour
0.00 hour

Description
Related issues:

Related to ISCS#FEP - Feature #2987: 00000000000000000

Resolved 05/04/2023

History

#1 - 12/12/2023 06:50 PM - jiawei mao

- Related to Feature #2987:00000000000000000 added

#2 - 12/13/2023 10:54 AM - xiangyang li

- Target version set to 3.0.6

#3 - 12/22/2023 11:19 AM - jiawei mao

- Status changed from New to Resolved

03/14/2025
